Subject: Re: Theoretical Storage Inventories
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 21 Aug 2000 06:32:00 -0700 (PDT)

Doug, we billed you incorrectly for June on the CGAS storage.  We should have 
billed you for 1,089,289 but we only entered 497,015 in our system.  We will 
get that fixed.

[email-masked] on 08/17/2000 07:44:41 AM
To: " - [email-masked]" <[email-masked]>, " - 
[email-masked]" <[email-masked]>
cc: " - [email-masked]" <[email-masked]>, " - *Contos, Richard" 
<[email-masked]>, " - *Porter, Jeffrey" 
<[email-masked]>, " - *Simien, Ernie" 
<[email-masked]>, " - [email-masked]" 
<[email-masked]> 
Subject: Theoretical Storage Inventories

Scott and Chris--Yesterday, I asked Scott if you guys could provide me with a
summary of the volumes of gas sold to CES during April, May, June, and July 
for
the theoretical storage services under our 12/99 Agreement with ENA.   
Attached
is a file that I prepared showing the theoretical storage injections for the 4
storage services as they appear on ENA's monthly invoices.   I note that the
June injection for the TCO storage appears to be only about half of what we
requested and what appears in our GMS system.  My ultimate objective here is 
to
provide The New Power Company with  definitive estimates of the end-of-July
inventories (including left-over inventory from last winter) as well as the
volumes "injected" in July alone.  I hope the attached file helps.   If we
could get this resolved next week, that would be great.

Doug Kinney
Ph:  703-561-6339
Fax:  703-561-7317

 - Stg invoice info.xls